Subject: Re: rm -R reports "circular reference"
From: [email-masked] (Bart Anderson)

17 Mar 1998 10:07:08 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Weiqi Gao <[email-masked]>
Cc: [email-masked]

As I recall, the earliest reports were about the Inode not being unique
because of ignoring case of filenames. There was a report that this
could be resolved by using the full path name in figuring the Inode.
There was recently a post about new support for mixed case support for
b19. Check the archives.
Bart

Weiqi Gao wrote:
> 
> Hi,
> 
> I encountered an error while trying to "rm -R" a directory tree.  rm
> reports "circular reference" in the directory structure.
> 
> I seem to remember seeing such errors being discussed, but couldn't find
> the details of when such error would occur.
> 
> BTW.  The directory tree I tried to delete was the one created by "MS
> Media Manager" from the MS Visual Studio 97 Enterprise Edition.
> 
> --
> Weiqi Gao
> [email-masked]
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-- 
Bartlee A. Anderson     System Test (Interfaces-Tools-Automation-ISDN)
Rockwell International                    Electronic Commerce Division
300 Bauman Ct.                                [email-masked]
MS 933-605      Opinions my own, not Rockwell's   VOICE (630) 227-8975
Wood Dale, IL 60191                               FAX   (630) 227-9771
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".